*,
*::before,
*::after { box-sizing: border-box; }

ul[class],
ol[class] { padding: 0; list-style: none; }

body {
	padding: 0;
	line-height: 1.618;
	min-height: 100vh;
	font-size: 100%;
	color: #333;
	background: #e5e5e5;
	font-family: -apple-system, sans-serif;
}
#page { font-size: 0.75em; background: #f8f8f8; }
body,
h1,
h2,
h3,
h4,
h5,
p,
ul[class],
ol[class],
ol[class] li,
figure,
figcaption,
blockquote,
dl,
dd { margin: 0; }
.node-content h1,
.node-content h2,
.node-content h3,
.node-content h4,
.node-content h5 { margin: revert; }
a:not([class]) { text-decoration-skip-ink: auto; }

.clearfix:before,
.clearfix::after { content:"\0020"; display: block; height: 0; float: none; clear: both; width: 100%; overflow: hidden; }
.clearfix::after { clear:both; }
.visually-hidden {
	position: absolute!important;
	clip: rect(1px,1px,1px,1px);
	overflow: hidden;
	height: 1px;
	width: 1px;
	word-wrap: normal;
}
img { max-width: 100%; height: auto; border: 0;	outline: 0;	display: block; }
a:not(.site-logo) img,
.field--type-image img { background: #f8f8f8; color: #f8f8f8; }
p { margin: 0 0 1em 0; }

#masthead { color: #667; background: #eee; }
#masthead .block { padding: 5px 0; }
#masthead .block .field__label { font-weight: bold; }
#masthead .block a { color: #667; }
#masthead .block a:hover { color: #111; }
.site-content { padding: 0; min-height: 300px; background: #fff; }
.site-header { background: #fff; box-shadow: 0 0 30px rgba(0,0,0,0.11); position: relative; z-index: 1; }
.path-frontpage .region-featured-top { background: #f5f5f5; }
.path-frontpage .region-featured-top .card-media,
.layout-sidebar-second.path-frontpage .region-featured-top .layout-container { background-color: #fff; }
.site-header .region-header { height: 60px; display: flex; justify-content: space-between; }
.site-logo { margin: 16px 0; height: 28px; display: flex; flex-direction: column; justify-content: center; }
.site-logo img { max-height: 28px; }

a, a:link { color: #05d; text-decoration: none; outline: 0; }
a:hover:not([class]) { text-decoration: underline; }
a.invert, a.is-active { color: #000; }
a.invert:hover { color: #05d;  }
a:visited { color: #609; }
.menu a:hover, .tabs a:hover { text-decoration: none; }
h1, h2, h3, h4, h5, h6 { color: rgba(0,0,0,0.9); font-weight: normal; line-height: 1.4; }
h1, .h1 { font-size: 1.9em; }
h2, .h2 { font-size: 1.6em; }
h3, .h3 { font-size: 1.3em; }
h4, .h4 { font-size: 1.1em; }
h5, .h5 { font-size: 1em; }
.h4 { color: rgba(0,0,0,0.6); font-weight: 400; line-height: inherit; }
.teaser-text a h2 { display: block; }
.node-full header h1,
.node-full header h2,
.card-text h1,
.card-text h2 { margin: 0 0 1rem 0; }
.grid-item.tag.teaser-text a h2 { display: block; }
.stream-item .teaser-text h1,
.stream-item .teaser-text h2,
.stream-item .teaser-text h3 { margin-bottom: .5rem; }
.node-content .media-container { padding: 2rem 0 1rem 0; }
.media-description {
  font-size: 0.75em;
  padding: 1rem 0;
  color: #777;
  box-shadow: 0 16px 50px -45px rgb(50,50,50);
}
.tag-media,
.tag-description,
.node-full .field--name-field-gallery .media-description {
  padding-bottom: 2rem;
  box-shadow: none;
  margin-bottom: 0;
}
blockquote {
	margin: 0 0 1em 0;
	padding: 20px;
	border-left: 1px solid #e5e4e2;
	font-style: italic;
	background:rgba(180,180,180,0.05);
	box-shadow:inset 0 0 1rem 0 rgba(90,90,90,0.05);
}
blockquote:before { color: #bbb; content:"\201C"; font-size:3em; line-height:0.1em; margin-right:0.2em; vertical-align: -.4em; }
blockquote::after { color: #bbb; content: "\201D"; font-size: 3em; line-height: 0.1em; vertical-align: -.45em; }
blockquote > p:first-child { display: inline; }

.node-content ul,
.node-content ol { font-size: 0.93em; }

@media all and (max-width:1023px) {
	.menu-toggle,
	.menu-toggle-target { display: none; }
	.menu-toggle-target { display: inherit; position: fixed; top: 0; }
	.menu-toggle { display: none; }
	body:not(:target) .site-header .menu-toggle { display: block; }
	body:not(:target) .site-header .menu-toggle-target-show:target ~ .menu-toggle,
	body:not(:target) .site-header .menu-toggle--hide {	display: none; }
	body:not(:target) .site-header .menu-toggle-target-show:target ~ .menu-toggle--hide {
	display: block;
	color: #757575;
	}
	.menu-toggle-button {
	margin: 0 0 0 16px;
	padding: 0 1rem 0 2rem;
	height: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	box-shadow: -11px 0 15px -18px rgb(0, 85, 221);
	}
	.site-header .menu {
		font-size: 1.1em;
		background: #fff;
		text-align: center;
		position: absolute;
		height: auto;
		z-index: 888;
		width: auto;
		top: auto;
		right: 1rem;
		left: 1rem;
		box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
	}
	body:not(:target) .site-header .menu { height: 0; overflow: hidden; }
	body:not(:target) .site-header .menu-toggle-target-show:target ~ .menu { height: auto; overflow: visible; }
	.site-header .menu a { padding: 10px; color: #555; display: block; }
	.site-header .menu a:hover { color: #333; background: #f2fbff; }
	.site-header .menu a:focus { color: #333; background: #f2fbff; box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.1); }
	.site-header .menu a.is-active { color: #333; background: #f2fbff; }
}
@media all and (min-width:1024px) {
  .site-header .region-header { height: 100px; }
  .site-logo { margin: 20px 0; height: 60px; display: flex; flex-direction: column; justify-content: center; }
  .site-logo img { max-height: 60px; }
	.site-header .menu { display: flex;	-ms-flex-wrap: wrap; flex-wrap: wrap;	}
	.site-header .menu { margin: 0; padding: 0; }
	.site-header .menu-item { margin: 0; padding: 0; height: auto; width: 100%; }
	.site-header .menu a { padding: 0 14px; color: #757575; display: block; position: relative; }
	.site-header .menu a:hover { color: #111; box-shadow: inset 0 -18px 18px rgba(0,0,0,0.05); }
	.site-header .menu a:focus,
	.site-header .menu a:active { background: #fafafa; }
	.site-header .menu a.is-active { color: #333; background: #f9f9f9; box-shadow: inset 0 -18px 18px rgba(0,0,0,0.05); }
	.site-header .region-secondary-menu .menu { justify-content: end; }
	.site-header .menu-item { display: inline-flex; width: auto; line-height: 100px; }
	body:not(:target) .site-header .menu-toggle { display: none; }
}

.site-header .region,
.messages,
.block-page-title-block,
.layout-container,
.grid-view,
.node-context-cover,
.site-footer { width: 100%; max-width: 1280px; margin: 0 auto; }
.site-header .region { padding: 0 1rem; }
.region-featured-top .block-page-title-block,
.block-system-main-block,
.sidebar,
.region-featured-bottom-first .block,
.region-featured-bottom-third .block,
.site-footer .region { padding: 1rem; }
.region-featured-top,
.region-featured-bottom-third .block { background: #fff; border-bottom: 1px solid #f3f3f3; }
.featured-bottom,
.region-featured-bottom-third .block { border-top: 1px solid #f3f3f3; }
.region-featured-top .block-page-title-block h1 { margin: 0; }
.layout-sidebar-first .sidebar .block .tag-media:first-child { margin: -1rem -1rem 0 -1rem; }
#footer-wrapper { background: #e5e5e5; }
.footer-container > :nth-child(1) { background: #eee; }
.site-footer { color: #556; }
.sidebar .block { padding: 1rem 0; text-shadow: 0 1px 1px #fff; }
.node-full .node-content { margin: 0 0 2rem 0; }
.node-full .field--name-field-media,
.node-content .media-container { margin-bottom: 1rem; }
.node-full .field--name-field-media { margin-bottom: 2rem; }
.compact-item,
.stream-item { display: flex; flex-wrap: wrap; }
.stream-item,
.compact-item { padding: 1rem 0; }
.region-featured-top,
.sidebar .tag-media img,
.sidebar .view-content .stack-item img,
.stream-item { box-shadow: 0 16px 50px -65px rgb(50,50,50); }
.sidebar .block:first-child,
.stream-item:first-child,
.compact-item:first-child { padding-top: 0; }
.stream-item:last-child { padding-bottom: 0; box-shadow: none; }
.teaser-media { width: 36%; }
.teaser-text { padding: 0 1rem 0 0; width: 64%; }
.compact-item .teaser-text { color: rgba(0,0,0,0.55); }
.card-text.featured,
.stream-item .teaser-text { display: flex; flex-direction: column; justify-content: space-between; }
.card-text-lead, .teaser-text-lead { margin-bottom: .5rem; }
.node-full header { padding: 0 0 1rem 0; }
.view-header { margin: 0 0 1rem 0; border-bottom: 1px solid #e5e5e5; display: flex; justify-content: space-between; align-items: baseline; }
.region-featured-top .view-header { padding-left: 1rem; padding-right: 1rem; }
.view-header h1,
.view-header h2,
.view-header h3 { margin-bottom: -1px; padding: 1rem 0; border-bottom: 1px solid #05d; }
.node-meta { display: block; color: rgba(0,0,0,0.55); }
.sidebar .node-meta { padding: 0.3rem 0; }
.byline .username { color: #333; font-weight: bold; height: 30px; line-height: 30px;  }
.byline img { margin:0 .5rem 0 0; width: 30px; height: 30px; border-radius: 15px; }
.site-footer-note,
.node-lede,
.mastlede { display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; }
.node-lede .node-meta { margin-right: 1rem; }
.node-lede .node-meta:last-child { margin-right: 0; }
.node-full .field--name-field-media .field__item img,
.node-full .field--name-field-gallery .field__item img { margin: 0 auto; }
.node-full .field--name-field-gallery .field--type-image { padding-top: 1rem; }
.nav-block,
.nav-block .field__items,
.menu--footer ul,
.block-language .links { display: flex; flex-wrap: wrap; }
.nav-block .field__item,
.menu--footer ul li { display: inline-flex; }
.nav-block .field__label { margin: 0 0.3em 0 0; font-weight: bold; }
.nav-block .field__label::after { content: ":"; opacity: 0.5; }
.nav-block:not(.label-hidden) .field__item::after { margin: 0 0.3em 0 0; content: ","; opacity: 0.5; }
.nav-block .field__item:last-child::after { content: none; }
.nav-block .field__item a {	white-space: nowrap; }
.block-language .links li { margin: 0 0.6rem 0 0; }
.nav-block.label-hidden .field__items { align-items: center; min-height: 40px; }
.nav-block.label-hidden .field__item { margin: 0 5px 0 0; }
.nav-block .field__item img { max-width: 30px; }
.card-text .nav-block .field__item a img,
.teaser-text .nav-block .field__item a img { filter: grayscale(99%); opacity: .3; }
.card-item.brand a img,
.node-full .nav-block .field__item a img { filter: grayscale(50%); opacity: .7; }
.card-item.brand a:hover img,
.nav-block .field__item a:hover img { filter: grayscale(0%); opacity: 1; }
.node-full .node-content .nav-block { margin-top: 1rem; font-size: 0.86em; }
.grid-view .view-content { display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%; }
.grid-view.center-align .view-content { align-items: center; }
.grid-view .view-content .grid-item {
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	flex: 0 1 auto;
	width: 100%;
}
.region-featured-top .grid-view { padding-top: 1rem; }
.grid-item.tag.card-text { text-align: center; }
.card-text,
.card-item.brand { padding: 1rem; }
.stack-item .card-text { padding: 1rem 0 2rem 0; }
.grid-item .teaser-media,
.grid-item .teaser-text { display: block; width: 100%; }
.grid-item { background: #fff; }
.grid-view .card-item { margin-bottom: 1rem; width: 30.6%; }
.region-featured-top .card-item img { margin: 0 auto; box-shadow: 5px 5px 40px -20px rgba(0,0,0,0.5); }

@media all and (max-width:1023px) {
  .layout-container.left,
  .layout-container.right,
  .layout-one-sidebar.layout-sidebar-first.path-taxonomy .layout-container { display: flex; flex-direction: column-reverse; }
  .layout-one-sidebar.layout-sidebar-first.path-taxonomy .layout-container .site-content {
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 3rem;
  }
}

@media all and (min-width:1024px) {
  .tabs,
  .site-header,
  .site-footer,
	#page,
  #masthead { font-size: 0.9em; }
	.sidebar { background: none; font-size: 0.9em; }
	.layout-container,
	.footer-container { margin: 0 auto; display: flex; flex-wrap: wrap; box-shadow: 5px 5px 40px -20px rgba(0,0,0,0.3); }
	.layout-container.left:nth-child(2n+1),
	.layout-container.right:nth-child(2n) { flex-direction: row-reverse; }
	.layout-sidebar-first .layout-container > :nth-child(1),
	.layout-sidebar-second .layout-container > :nth-child(2),
	.footer-container > :nth-child(2),
  .layout-sidebar-second .layout-container.right:nth-child(2n+1) > :nth-child(1),
  .layout-sidebar-second .layout-container.right:nth-child(2n) > :nth-child(1),
  .layout-sidebar-second .layout-container.left:nth-child(2n+1) > :nth-child(1),
  .layout-sidebar-second .layout-container.left:nth-child(2n) > :nth-child(1) {	width: 34.7%;	}
	.layout-sidebar-first .layout-container > :nth-child(2),
	.layout-sidebar-second .layout-container > :nth-child(1):not(.region-featured-bottom-third),
	.footer-container > :nth-child(1),
  .layout-sidebar-second .layout-container.right:nth-child(2n+1) > :nth-child(2),
  .layout-sidebar-second .layout-container.right:nth-child(2n) > :nth-child(2),
  .layout-sidebar-second .layout-container.left:nth-child(2n+1) > :nth-child(2),
  .layout-sidebar-second .layout-container.left:nth-child(2n) > :nth-child(2) {	width: 65.3%; }
	.layout-sidebar-first .layout-container > :nth-child(2),
	.layout-sidebar-second .layout-container > :nth-child(1) { background: #fff; }
	.layout-no-sidebars .layout-container > :nth-child(1) { width: 100%; }
  .layout-sidebar-second .layout-container > :nth-child(1),
	.layout-container.left .card-media.featured { box-shadow: 16px 0 50px -50px rgb(50,50,50); }
	.layout-sidebar-first .layout-container > :nth-child(2),
	.layout-container.left:nth-child(2n) .card-media.featured,
	.layout-container.right:nth-child(2n+1) .card-media.featured { box-shadow: -16px 0 50px -50px rgb(50,50,50); }
  .region-featured-top .block-views .layout-container { margin-bottom: 1px; }
  .region-featured-top .block-views .layout-container:last-child { margin-bottom: 0; }
	.layout-no-sidebars.path-node .node-content { margin-left: auto; margin-right: auto; max-width: 768px; }
  .node-full .node-content .text-formatted.field--name-body { padding-bottom: 3rem; }
	.node-context, .node-full header .node-lede { font-size: 0.9em; }
  .card-text .nav-block .field__item a img,
	.node-full .nav-block .field__item a img { max-width: 50px; }
	.site-header .region { padding: 0 2rem; }
	.region-featured-top .block-page-title-block,
	.block-system-main-block,
	.sidebar,
	.region-featured-bottom-first .block,
	.region-featured-bottom-third .block,
	.site-footer .region { padding: 2rem; }
  .grid-view .view-content .card-item { width: 14%; }
  .grid-view .view-content .grid-item { width: 30.5%; }
  .region-featured-top .grid-view { padding-top: 3rem; }
  .grid-view .view-content .card-item { margin-bottom: 3rem; }
  .view-header { margin-bottom: 3rem; }
  .region-featured-top .view-header { padding-left: 2rem; padding-right: 2rem; }
	.stream-item { padding: 2rem 0; }
	.card-text,
	.teaser-text { font-size: 0.9em; }
}
@media all and (min-width:1366px) {
	#page { font-size: 1em; }
	blockquote { font-size: 1.1em; }
	.stream-item { padding: 3rem 0; }
	.stream-item .teaser-text { padding: 0 2rem 0 0; }
	.card-text { padding: 3rem; }
  .stack-item .card-text { padding: 2rem 0 3rem 0; }
	.layout-container.left:nth-child(2n) .featured.branded .nav-block.label-hidden .field__item,
	.layout-container.right:nth-child(2n+1) .featured.branded .nav-block.label-hidden .field__item { margin: 0 5px 0 0; }
	.node-full header { padding: 0 0 2rem 0; }
	.sidebar .view-header { margin-left: -3rem; margin-right: -3rem; margin-bottom: 3rem; padding: 0 3rem; }
	.layout-sidebar-first .sidebar .view-header { margin-right: -3rem; padding-left: 3rem; }
	.node-full .node-content { margin: 0 0 3rem 0; }
	.layout-sidebar-first .sidebar .block .tag-media:first-child { margin: -3rem -3rem 0 -3rem; }
	.node-full .field--name-field-media { margin-bottom: 3rem; }
  .node-full .field--name-field-gallery .field--type-image { padding-top: 3rem; }
	.media-description { padding: 1rem 0; }
	.site-header .region { padding: 0 3rem; }
	.region-featured-top .block-page-title-block,
	.block-system-main-block,
	.sidebar,
	.region-featured-bottom-first .block,
	.region-featured-bottom-third .block,
	.site-footer .region { padding: 3rem; }
  .region-featured-top .view-header { padding-left: 3rem; padding-right: 3rem; }
}
.tabs { padding: 0; background: rgba(255,255,255,0.3); }
.tabs ul.primary {
	margin: 0;
	padding: 0;
	text-align: center;
	white-space: normal;
	list-style-type: none;
	border-bottom: 1px solid #f3f3f3;
	display: flex;
	justify-content: center;
}
.tabs ul.primary li {
	margin: 0;
	padding: 0 14px;
	height: 50px;
	line-height: 50px;
	position: relative;
	vertical-align: middle;
}
.tabs ul.primary li a { margin:0 -14px; padding:0 14px; border:0; background:none; display:block; }
.tabs ul.primary li a:hover,
.tabs ul.primary li.active { color: #555; background:rgba(255,255,255,0.3); }
.tabs ul.primary li a:hover::after,
.tabs ul.primary li a.is-active::after {
	content: "";
	display: block;
	background: #bfd6e7;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
}
.tabs.secondary {border-top:0;}
ul.secondary { margin:0; padding:10px; text-align:center; border-bottom:1px solid #e1e1e1; background: #ebebeb; }
.messages {
	margin:20px auto;
	background:no-repeat 10px 17px;
	border:1px solid;
	border-width:1px 1px 1px 0;
	border-radius:2px;
	padding:15px 20px 15px 35px;
	word-wrap:break-word;
	overflow-wrap:break-word;
}
.messages + .messages { margin-top: 1.538em; }
.messages__list { list-style: none; padding: 0; margin: 0; }
.messages__item + .messages__item { margin-top: 0.769em; } 
.messages--status {
	color: #325e1c;
	background-color: #f3faef;
	border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
	background-image: url(/themes/custom/aurum/icons/check.svg);
	box-shadow: -8px 0 0 #77b259;
}
.messages--warning {
	background-color: #fdf8ed;
	background-image: url(/themes/custom/aurum/icons/warning.svg);
	border-color: #f4daa6 #f4daa6 #f4daa6 transparent;
	color: #734c00;
	box-shadow: -8px 0 0 #e09600;
}
.messages--error {
	background-color: #fcf4f2;
	color: #a51b00;
	background-image: url(/themes/custom/aurum/icons/error.svg);
	border-color: #f9c9bf #f9c9bf #f9c9bf transparent;
	box-shadow: -8px 0 0 #e62600;
}
.messages--error p.error { color: #a51b00; }
.pager { margin-top: 3rem; font-size: 1rem; color: rgba(0,0,0,0.55); border-top: 2px solid #f3f3f3; } 
.pager .pager__items { padding: 0; display: flex; justify-content: space-between; flex-wrap: wrap; }
.pager__item a { display: block; font-weight: 900; }
.pager__item--previous a,
.pager__item--next a { padding: 2rem 0; }
.pager__item.is-active,
.pager__item--ellipsis { margin-top: -2px; padding: 2rem 0; border-top: 2px solid #05d; }

input,
button,
textarea,
select { font: inherit; }

form label { color: rgba(0,0,0,0.55); font-weight: bold; display: block; }
form .description { color: rgba(0,0,0,0.3); }
form input { font-size: 1em; width: 100%; max-width: 100%; padding: 10px; }
.form-item { margin: 20px 0; }
form textarea { padding: 10px; width: 100%; max-width: 100%; font-size: 1em; line-height:1.7; }
form input[type=submit] {
	margin: 20px 20px 20px 0;
	padding: 0 1rem;
	width: auto;
	text-decoration: none;
	text-align: center;
	font-weight: 400;
	font-size: 1em;
	line-height: 45px;
	height: 43px;
	cursor: pointer;
	border: 0;
	border-radius: 3px;
	color: #fff;
	background: #1b6ae0;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.3);
	vertical-align: top;
}
input[type=submit]:active { color: #fff; background: #333; box-shadow: inset 0 0 9px rgba(0,0,0,0.9); }
input#edit-preview { display: none; }
.site-footer p { margin: 0; }
.site-footer a,
.menu--footer ul li a { color: #555; }
.menu--footer ul li a { padding: 16px 10px; display: block; position: relative; }
.site-footer a:hover, .menu--footer ul li a:active, .menu--footer ul li a:focus { color: #333; text-decoration: underline; }
.site-footer a:visited { color: #333; }
.menu--footer ul li a.is-active { color: #111; text-decoration: underline; }

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}